Table of Contents

Class: area_colored | ../bkchem/parents.py
--- | ---
Base Classes |
--- | ---
line_colored simple_parent object
Methods |
--- | ---
__init__ copy_settings
| __init__
    __init__ ( self )
| copy_settings
    copy_settings ( self,  other )
copies settings of self to other, does not check if other is capable of receiving it

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1